<!DOCTYPE html>
<html lang="es">
  <head>   
    <title>INICIO</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0," > 
    
    <!--Favicon páginas-->
    <link rel="shortcut icon" href="img\icono.png">
    <!--Documento estilos css-->
    <link rel="stylesheet" type="text/css" href="css/estilos.css">
    <!--Icono de búsqueda de Font Awesome cdn-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
   </head>
  

  <body>  	
    

    <div class="header">
      <h1><img src="img\7 aRTE(1).png" alt="logo" class="logo ">7 ARTE</h1>
    </div>
      

      <div class="search-container">		
				<input type="text" placeholder="Estrenos,Cartelera,..." name="search">		    	
				<button  type="submit"><i class="fa fa-search"></i></button>
	  </div>       
          

          <div>
          <nav>

              <ul>
                  <li><a href="inicio.html"   >INICIO</a></li>
                  <li><a href="producto.html" >CARTELERA</a></li>
                  <li><a href="producto.html"  >NOTICIAS</a></li>
                  <li><a href="contacto.html">CONTACTO</a></li>
            
						     
            </ul>
          </nav>
          </div>

   

        <main>          
        
        <div class="inicio-avances">          
          <i><h3>AVANCES_PELÍCULAS</h3></i>


           <iframe width="480" height="380" src="https://www.youtube.com/embed/HnkLGCxdyzI" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="nilo-inicio"></iframe>


           <iframe width="580" height="380" src="https://www.youtube.com/embed/eHp3MbsCbMg" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="uncharted-inicio"></iframe>

      
           <iframe width="490" height="380" src="https://www.youtube.com/embed/x7Krla_UxRg" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="moon-inicio" ></iframe>

           <iframe width="480" height="380" src="https://www.youtube.com/embed/EWXb-Twcbi4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="avatar2-inicio"></iframe>

          <iframe width="490" height="380" src="https://www.youtube.com/embed/oZ6iiRrz1SY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="morbius"></iframe>


      <iframe width="580" height="380" src="https://www.youtube.com/embed/8l-5qLA-sxE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="dinosaurs"></iframe>
</div>

     <section>  
          
          <h3 class="aquí"><i>LA_HISTORIA_JAMÁS_CONTADA: EMPIEZA_AQUÍ</i></h3>
              
              <p class="uno"> 7 ARTE te ofrece, actualizadas y revisadas, estas noticias imprescindibles. El cine tiene ese poder  mágico de hacernos vivir una experiencia transformadora; con estas simples pero magníficas expresiones.</p>
                    
              <p class="dos"><br>"El pasado puede doler pero, tal como yo lo veo, puedes huir de él o aprender"</br>

                <br>"Mi conclusión es que el odio es un lastre: la vida es demasiado corta para estar siempre cabreado”.</br>

                <br>"Todo el mundo quiere ser libre, pero una cosa es hablar de ello y otra muy diferente es serlo"</br>

                <br>"Sólo hay una persona que puede decidir lo que voy a hacer, y soy yo mismo".</br>

                <br>"No son las habilidades lo que demuestra lo que somos, son nuestras decisiones".</br>

                <br>"Las causas perdidas son las únicas por las que vale la pena luchar".</br>
            
                <br>“Pensamos demasiado y sentimos muy poco…”</br>

                <br>"Nunca dejes que nadie te diga que no puedes hacer algo. Ni siquiera yo. Si tienes un sueño, tienes que protegerlo. Las personas que no son capaces de hacer algo por ellos mismos, te dirán que tú tampoco puedes hacerlo. ¿Quieres algo? Ve por ello y punto".</br>
          


           </p>
 
          

  </section>
     </main>



     
      <!--Inicia el footer-->
     

       
        <footer>

         

                <div class="footer-dark">

                   <div class="columna-inicio">
                        <h3 >Inicio</h3>                   
                        <ul>
                            <li><a href="inicio.html">Avances Películas</a></li>
                            <li><a href="inicio.html">La Historia</a></li>                        
                        </ul>
                      </div>
                <div class="columna-producto">
                        <h3>Producto</h3>
                        <ul>
                           <li><a href="producto.html">Cartelera</a></li>
                          <li><a href="producto.html">Promociones</a></li>
                          <li><a href="producto.html">Entradas/Tarjetas de socio</a></li>
                        </ul>
                      </div>

                    <div class="columna-contacto">
                        <h3 >Contacto</h3>
                        <ul>
                            <li><a href="contacto.html">Mapa del ubicación</a></li>
                            <li><a href="contacto.html">Registro</a></li>
                            <li><a href="contacto.html">Inicio de sesión</a></li>
                        </ul>
                     </div>

                      <div class="columna-redes">
                        <h3 class="col-redes-h3">Redes Sociales</h3>
                          
                              <br><a href="https://twitter.com"></br><img src="img\twitter.png" class="twitter"></a></li>                        
                            <br><a href="https://www.instagram.com/"></br><img src="img\instagram.png" class="instagram"></a></li>                          
                              <br><a href="https://es-es.facebook.com/"></br><img src="img\facebook.png" class="facebook"></a></li>
                       
                     
                      <p>&copy Diseñada por Gala Blas - Derechos de autor exclusivos.</p>
                </div>
                </div>   
              </footer>
     <!--Fin del  footer-->





  </body>
</html>